﻿
/* Eviemoji 
-----------------------------------------------------------*/

/* Sizes */
img.eviemoji-medium {
    max-width: 120px;
}

img.eviemoji-small {
    max-width: 40px;
}

img.eviemoji-tiny {
    max-width: 32px;
}

/* Styles */
img.eviemoji-center {
    display: block;
    margin: auto;
}


img.eviemoji-header {
    margin-top: 10px;
    margin-bottom: 10px;
}

/* Speech bubbles 
-----------------------------------------------------------*/


.speech-bubble {
    position: relative;
    padding: 12px 8px;
    color: #333;
    background: #fff;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    font-weight: 600;
}

    .speech-bubble.left {
        margin-left: 13px;
    }

.speech-bubble-pointer {
    content: '';
    border-style: solid;
    border-width: 0 15px 15px;
    border-color: #FFFFFF transparent;
    display: block;
    width: 0;
    z-index: 1;
    margin: 10px auto 0 auto;
}

    .speech-bubble-pointer.left {
        float: left;
        border-style: solid;
        border-width: 13px 13px 13px 0;
        border-color: transparent #FFF;
    }

    .speech-bubble-pointer.blue {
        border-color: #1c75bc transparent;
    }



/* Support Home
-----------------------------------------------------------*/


#support-home-container {
    background: #1C75BC;
    padding-bottom: 80px;
}

    #support-home-container h1 {
        text-align: center;
        color: white;
        padding-top: 60px;
        font-size: 48px;
    }

    #support-home-container h2 {
        text-align: center;
        color: white;
        font-size: 18px;
        opacity: .9;
    }

        #support-home-container h2 p {
            display: inline-block;
        }

        #support-home-container h2 span.or-text {
            padding-left: 5px;
            padding-right: 5px;
            opacity: .6;
        }

    #support-home-container a, #support-home-container button, #support-home-container input {
        border-color: white;
    }

        #support-home-container a.contact {
            color: white;
            opacity: .9;
            text-decoration: underline;
        }

            #support-home-container a.contact:hover {
                opacity: 1;
            }

    #support-home-container button {
        border-left-color: #1C75BC;
        border-width: 1px;
    }

div.welcome-row {
    margin-top: 40px;
    margin-bottom: 40px;
}

.support-container {
    max-width: 900px;
    padding-top: 20px;
}

div.last {
    padding-bottom: 80px !important;
}

.support-group-container h2 a {
    font-size: 22px;
    font-weight: normal;
    padding: 20px 0 14px 0;
    border-bottom: 1px solid rgba(0,0,0, .07);
}

.support-group-container h2 i {
    padding-right: 16px;
    color: #1C75BC;
}

.support-group-container > div {
    padding-left: 44px;
}

.support-group-container a {
    padding: 6px 0;
    display: block;
    color: #000;
}

    .support-group-container a.article:before {
        padding-top: 3px;
        content: "\f0f6";
        display: inline-block;
        font: 16px/1 FontAwesome;
        font-size: 16px;
        text-rendering: auto;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        margin-right: 10px;
        position: absolute;
        left: 32px;
        opacity: .6;
    }

    .support-group-container a.see-all {
        margin-left: -28px;
        padding-top: 12px;
        font-weight: bold;
    }


div.support-options-container {
    padding: 30px 0;
}


#support-home-articles-container {
    padding-bottom: 160px;
}

    #support-home-container div.container-fluid, #support-home-articles-container div.container-fluid {
        max-width: 1170px;
    }
/*#support-evie {
    display: block;
    background: #FFF;
    padding: 40px 20px;
}

    #support-evie img {
    }

    #support-evie p {
        text-align: center;
        padding: 20px 0;
    }

    #support-evie a {
        display: block;
        text-align: center;
        padding: 0 0 10px 0;
    }

@media (min-width: 768px) {
    #support-evie {
        position: fixed;
        bottom: 0;
        background: white;
        border: 1px solid #999;
        border-bottom: none;
        right: 30px;
        padding: 0 10px 0 10px;
        z-index: 99999;
        border-radius: 1px 1px 0 0;
        max-width: 240px;
        box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, 0.4);
    }

        #support-evie img {
            margin-top: -20px;
            -webkit-filter: drop-shadow(0px 0px 1px rgba(0, 0, 0, 0.4));
            filter: drop-shadow(0px 0px 1px rgba(0, 0, 0, 0.4));
        }

        #support-evie p {
            font-weight: bold;
            padding: 20px 0 0 0;
            text-align: center;
        }

        #support-evie a {
        }


            #support-evie a span.prefix {
                color: #999;
                text-align: center;
            }
}*/
/*

    Col clear fix

*/
@media (min-width: 768px) and (max-width: 991px) {
    .support-group-container.col-sm-6:nth-child(2n + 1) {
        clear: both;
    }
}

@media (min-width: 992px) {
    .support-group-container.col-md-4:nth-child(3n + 1) {
        clear: both;
    }
}

@media (min-width: 992px) {
    .support-articles-container.col-md-6:nth-child(2n + 1) {
        clear: both;
    }
}


.
/* Support Chat
-----------------------------------------------------------*/
#chat-history {
    position: absolute;
    top: 64px;
    bottom: 80px;
    left: 0;
    right: 0;
    overflow-y: auto;
    overflow-x: hidden;
}

#chat-history ol {
    margin: 40px auto;
    max-width: 600px;
}

#chat-input {
    background: green;
    width: 100%;
    position: fixed;
    bottom: 0;
    min-height: 40px;
}

#chat-input-container {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    height: 80px;
    background: #ececec;
}

#chat-input-constraint {
    margin: 0 auto;
    max-width: 600px;
}

#chat-input-container input {
    border: 2px solid #1c75bc;
}

.chat-messages {
    margin: 40px auto;
    overflow: auto;
    max-width: 670px;
}

    .chat-messages div {
        /*max-width: 400px;
    margin-left: 20px;
    overflow: auto;*/
    }

.chat-message {
    display: block;
    clear: both;
    margin: 20px;
}

    .chat-message.sent {
        margin-right: 40px;
        float: right;
    }

        .chat-message.sent div.speech-bubble:after {
            content: '';
            position: absolute;
            border-style: solid;
            border-width: 11px 0 11px 11px;
            border-color: transparent #06C;
            display: block;
            width: 0;
            z-index: 1;
            right: -11px;
            top: 100%;
            margin-top: -30px;
        }

        .chat-message.sent .speech-bubble {
            background: #06C;
            color: #FFF;
        }

            .chat-message.sent .speech-bubble a {
                color: #FFF;
                text-decoration: underline;
            }

    .chat-message.received {
        margin-left: 40px;
        float: left;
    }

        .chat-message.received div.speech-bubble {
            display: inline-block;
            margin-left: 28px;
        }

            .chat-message.received div.speech-bubble:before {
                content: '';
                position: absolute;
                border-style: solid;
                border-width: 11px 11px 11px 0;
                border-color: transparent #CCC;
                display: block;
                width: 0;
                z-index: 1;
                left: -11px;
                top: 100%;
                margin-top: -30px;
            }

        .chat-message.received div.speech-bubble-pointer img {
            max-height: 20px;
        }

        .chat-message.received .speech-bubble {
            background: #CCC;
            color: #000;
        }


/*

    Typing Indicator

*/

.typing-indicator span {
    height: 8px;
    width: 8px;
    float: left;
    margin: 0 1px;
    background-color: #9E9EA1;
    display: block;
    border-radius: 50%;
    opacity: 0.4;
}

    .typing-indicator span:nth-of-type(1) {
        -webkit-animation: 1s blink infinite 0.3333s;
        animation: 1s blink infinite 0.3333s;
    }

    .typing-indicator span:nth-of-type(2) {
        -webkit-animation: 1s blink infinite 0.6666s;
        animation: 1s blink infinite 0.6666s;
    }

    .typing-indicator span:nth-of-type(3) {
        -webkit-animation: 1s blink infinite 0.9999s;
        animation: 1s blink infinite 0.9999s;
    }

@-webkit-keyframes blink {
    50% {
        opacity: 1;
    }
}

@keyframes blink {
    50% {
        opacity: 1;
    }
}

@-webkit-keyframes bulge {
    50% {
        -webkit-transform: scale(1.05);
        transform: scale(1.05);
    }
}

@keyframes bulge {
    50% {
        -webkit-transform: scale(1.05);
        transform: scale(1.05);
    }
}


.support-articles-container {
    margin: 20px 0;
}


    .support-articles-container > h2 {
        color: #000;
        font-size: 22px;
        font-weight: normal;
        padding: 20px 0 14px 0;
        border-bottom: 1px solid rgba(0,0,0, .07);
        margin-top: 0px;
    }

        .support-articles-container > h2 > a {
            font-size: 14px;
        }

    .support-articles-container a.article-link {
        font-size: 14px;
        display: block;
        padding: 6px 0;
        padding-left: 46px;
        display: block;
        color: #000;
    }

        .support-articles-container a.article-link:before {
            padding-top: 3px;
            content: "\f0f6";
            display: inline-block;
            font: 16px/1 FontAwesome;
            font-size: 16px;
            text-rendering: auto;
            -webkit-font-smoothing: antialiased;
            -moz-osx-font-smoothing: grayscale;
            margin-right: 10px;
            position: absolute;
            left: 32px;
            opacity: .6;
        }

#support-container-right {
    padding: 20px 20px 80px 20px;
    background: #EEE;
}

    #support-container-right a.btn {
        display: block;
        margin-bottom: 20px;
    }
/*
#support-container-container {
    width: 1000px;
    margin: auto auto;
}

#support-container {
    overflow: auto;
    display: table;
}

#support {
    padding: 20px;
}

    #support a.article-link {
        display: block;
        padding: 4px 12px;
    }

        #support a.article-link:hover {
            text-decoration: underline;
        }

    #support a {
        color: #06c;
    }

        #support a.hover {
            text-decoration: underline;
        }

p.breadcrumb {
    font-size: 22pt;
    font-family: wf_segoe-ui_light,"Segoe UI Light","Segoe WP Light","Segoe UI","Segoe WP", 'HelveticaNeue-Light', 'Helvetica Neue Light',Tahoma,Arial,sans-serif;
    display: block;
    margin-bottom: 20px;
}

    p.breadcrumb a {
        color: #06c;
    }


#support h1 {
    font-weight: normal;
    font-size: 22pt;
    font-family: wf_segoe-ui_light,"Segoe UI Light","Segoe WP Light","Segoe UI","Segoe WP", 'HelveticaNeue-Light', 'Helvetica Neue Light',Tahoma,Arial,sans-serif;
    color: #000;
}

#support h2 {
    font-weight: normal;
    font-size: 16pt;
    font-family: wf_segoe-ui_light,"Segoe UI Light","Segoe WP Light","Segoe UI","Segoe WP", 'HelveticaNeue-Light', 'Helvetica Neue Light',Tahoma,Arial,sans-serif;
    color: #000;
    margin-top: 20px;
    margin-bottom: 8px;
}


    #support h2 a {
        display: inline-block;
        font-size: 10pt;
        font-family: "Segoe UI", Verdana, Helvetica, Sans-Serif;
    }


#support-right {
    background: #333;
    width: 300px;
    height: 100%;
    display: table-cell;
    vertical-align: top;
    padding-top: 20px;
}


    #support-right a {
        color: #CCC;
        display: block;
        padding: 12px;
        margin: 12px;
        border: 1px solid #999;
        text-align: center;
        font-size: 12pt;
    }

        #support-right a:hover {
            color: #FFF;
            border: 1px solid #FFF;
        }*/


/* 
    
    Support Articles

*/

#support-content-container {
    background: white;
    width: 960px;
    margin: 0 auto;
    padding: 20px;
}

    #support-content h1 {
        font-weight: normal;
        font-size: 22pt;
        font-family: wf_segoe-ui_light,"Segoe UI Light","Segoe WP Light","Segoe UI","Segoe WP", 'HelveticaNeue-Light', 'Helvetica Neue Light',Tahoma,Arial,sans-serif;
        padding-bottom: 20px;
        color: #000;
    }

    #support-content p {
        margin: 1em 0 0 0;
        color: #333;
        font-size: 12pt;
    }

        #support-content p.part-1,
        #support-content p.part-2,
        #support-content p.part-3,
        #support-content p.part-4,
        #support-content p.part-5,
        #support-content p.part-6,
        #support-content p.part-7 {
            padding: 10px 0px 8px 52px;
            margin-top: 10px;
            background: url('/images/tutorials-1.png') no-repeat;
            background-position: 10px 0px;
        }

        #support-content p.part-2 {
            background: url('/images/tutorials-2.png') no-repeat;
        }

        #support-content p.part-3 {
            background: url('/images/tutorials-3.png') no-repeat;
        }

        #support-content p.part-4 {
            background: url('/images/tutorials-4.png') no-repeat;
        }

        #support-content p.part-5 {
            background: url('/images/tutorials-5.png') no-repeat;
        }

        #support-content p.part-6 {
            background: url('/images/tutorials-6.png') no-repeat;
        }

        #support-content p.part-7 {
            background: url('/images/tutorials-7.png') no-repeat;
        }

        #support-content p.text-setting {
            font-size: 14px;
            margin: 15px 0px 4px 0px;
            color: #222;
            font-weight: bold;
            background: url('/images/text-setting.png') no-repeat;
            padding: 0 0 0 24px;
        }

        #support-content p.dropdown-setting {
            font-size: 14px;
            margin: 15px 0px 4px 0px;
            color: #222;
            font-weight: bold;
            background: url('/images/dropdown-setting.png') no-repeat;
            padding: 0 0 0 24px;
        }

        #support-content p.picture-setting {
            font-size: 14px;
            margin: 15px 0px 4px 0px;
            color: #222;
            font-weight: bold;
            background: url('/images/picture-setting.png') no-repeat;
            padding: 0 0 0 24px;
        }

        #support-content p.toggle-setting {
            font-size: 14px;
            margin: 15px 0px 4px 0px;
            color: #222;
            font-weight: bold;
            background: url('/images/toggle-setting.png') no-repeat;
            padding: 0 0 0 24px;
        }

        #support-content p.warning {
            background: #FFC;
            padding: 10px 38px;
            border: #FC6 1px solid;
            color: #C90;
            text-shadow: none;
            margin: 15px;
            background-image: url('/images/warning.png');
            background-repeat: no-repeat;
            background-position: 11px;
        }

        #support-content p.info {
            background: #BAE3FF;
            padding: 10px 38px;
            border: #4DB7FF 1px solid;
            color: #0066CC;
            text-shadow: none;
            margin: 15px;
            background-image: url('/images/info.png');
            background-repeat: no-repeat;
            background-position: 11px;
        }

    #support-content img {
        display: block;
        margin: 20px;
    }



img.screenshot-large {
    max-height: 300px;
    max-width: 300px;
    display: block !important;
    margin: 30px 0 !important;
}


img.screenshot-xlarge {
    max-height: 600px;
    max-width: 600px;
    display: block !important;
    margin: 30px 0 !important;
}

p.screenshot-caption {
    color: #999 !important;
    display: block;
    font-size: 12px !important;
    text-align: left;
    margin-top: -20px !important;
    margin-bottom: 30px !important;
}

p.bold {
    font-weight: bold;
}

h4 {
    margin-top: 30px;
}
/* Support Tickets
-----------------------------------------------------------*/

#support-tickets {
    width: 1000px;
    overflow: auto;
    padding: 40px;
}

    #support-tickets h1 {
        float: left;
        font-weight: normal;
        font-size: 22pt;
        font-family: wf_segoe-ui_light,"Segoe UI Light","Segoe WP Light","Segoe UI","Segoe WP", 'HelveticaNeue-Light', 'Helvetica Neue Light',Tahoma,Arial,sans-serif;
        color: #000;
    }

    #support-tickets h2 {
        float: left;
        clear: both;
        font-weight: normal;
        font-size: 16pt;
        font-family: wf_segoe-ui_light,"Segoe UI Light","Segoe WP Light","Segoe UI","Segoe WP", 'HelveticaNeue-Light', 'Helvetica Neue Light',Tahoma,Arial,sans-serif;
        color: #000;
        margin-bottom: 200px;
    }

    #support-tickets a.create {
        float: right;
    }

#support-ticket {
    clear: both;
    display: block;
    overflow: auto;
}

    #support-ticket a {
        color: black;
        display: block;
        padding: 20px;
    }


        #support-ticket a:hover {
            background: white;
        }

    #support-ticket span.status {
        background: #000;
        color: white;
        padding: 5px;
        float: right;
    }

    #support-ticket span.reason {
        background: #06c;
        color: white;
        padding: 5px;
        margin-right: 20px;
        float: right;
    }

    #support-ticket p.date {
        color: #999;
    }

    #support-ticket p.message {
        color: #333;
        font-size: 12pt;
    }

        #support-ticket p.message span {
            font-weight: bold;
        }

#support-tickets-update {
    width: 1000px;
    padding: 40px;
    background: white;
    overflow: auto;
}

    #support-tickets-update h1 {
        font-weight: normal;
        font-size: 22pt;
        font-family: wf_segoe-ui_light,"Segoe UI Light","Segoe WP Light","Segoe UI","Segoe WP", 'HelveticaNeue-Light', 'Helvetica Neue Light',Tahoma,Arial,sans-serif;
        color: #000;
        padding: 20px;
        float: left;
        width: 210px;
        height: 100px;
        margin-bottom: 20px;
    }

        #support-tickets-update h1 span {
            display: block;
            font-size: 12pt;
        }

div.support-ticket-message {
    display: block;
    overflow: auto;
    clear: both;
    margin: 20px;
}

    div.support-ticket-message span.date {
        color: #666;
        padding-bottom: 10px;
        display: block;
        margin-left: 15px;
    }

    div.support-ticket-message p {
        position: relative;
        width: 385px;
        padding: 12px;
        background: #CCC;
        color: #000;
        margin-left: 15px;
    }

        div.support-ticket-message p:after {
            content: '';
            position: absolute;
            border-style: solid;
            border-width: 15px 15px 15px 0;
            border-color: transparent #CCC;
            display: block;
            width: 0;
            z-index: 1;
            left: -15px;
            top: 12px;
        }

div.support-ticket-message-support a {
    color: white;
    text-decoration: underline;
}

div.support-ticket-message-support {
    display: block;
    clear: both;
    margin: 20px;
    float: right;
}

    div.support-ticket-message-support span.date {
        color: #666;
        padding-bottom: 10px;
        display: block;
    }

    div.support-ticket-message-support p {
        position: relative;
        max-width: 385px;
        padding: 12px;
        background: #06C;
        color: white;
    }

        div.support-ticket-message-support p:after {
            content: '';
            position: absolute;
            border-style: solid;
            border-width: 11px 0 11px 15px;
            border-color: transparent #06C;
            display: block;
            width: 0;
            z-index: 1;
            right: -15px;
            top: 5px;
        }


#support-tickets-update form {
    font-size: 12pt;
    clear: both;
    height: 200px;
    padding: 20px 30px;
}

    #support-tickets-update form textarea {
        border: 2px solid #CCC;
        padding: 20px;
        font-size: 12pt;
        width: 370px;
    }

    #support-tickets-update form input.button {
        float: none;
        margin-top: 20px;
    }

#support-ticket-create {
    width: 1000px;
    margin: auto;
    padding: 20px;
}

    #support-ticket-create div.sales-report-selector {
        margin-bottom: 20px;
        overflow: auto;
    }

    #support-ticket-create form textarea {
        border: 2px solid #CCC;
        padding: 20px;
        font-size: 12pt;
        width: 370px;
    }

    #support-ticket-create form input.button {
        float: none;
    }


.button {
    background: #06C;
    color: white;
    font-size: 16px;
    padding: 10px 20px;
    display: block;
    float: left;
}

    .button:hover {
        background: #17D;
    }

    .button:active {
        background: #05B;
    }

div.article-item {
    display: block;
    width: 960px;
    clear: both;
    margin-bottom: 20px;
    overflow: auto;
}

    div.article-item a {
        float: right;
    }

        div.article-item a img {
            max-width: 400px;
            margin: 0 !important;
        }


    div.article-item p {
        width: 500px;
        font-size: 13pt !important;
    }
